<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.eitc</groupId>
        <artifactId>eitc</artifactId>
        <version>3.8.7</version>
    </parent>
    <artifactId>eitc-manage</artifactId>
    <description>系统管理模块</description>
    <version>${eitc.version}</version>
    <dependencies>
        <!-- 通用工具-->
        <dependency>
            <groupId>com.eitc</groupId>
            <artifactId>eitc-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.eitc</groupId>
            <artifactId>eitc-system</artifactId>
        </dependency>

        <dependency>
            <groupId>com.squareup.okhttp3</groupId>
            <artifactId>okhttp</artifactId>
            <version>4.9.1</version>
        </dependency>
        <dependency>
            <groupId>cn.hutool</groupId>
            <artifactId>hutool-all</artifactId>
        </dependency>
        <!--sa-token 做接口校验-->
        <!-- Sa-Token 权限认证，在线文档：https://sa-token.cc -->
        <dependency>
            <groupId>cn.dev33</groupId>
            <artifactId>sa-token-spring-boot-starter</artifactId>
        </dependency>
        <dependency>
            <groupId>com.eitc</groupId>
            <artifactId>eitc-framework</artifactId>
        </dependency>
    </dependencies>

</project>
